/* KR */
body{ word-break: keep-all; }

#ac-globalfooter .ac-gf-more:before, #ac-globalfooter .ac-gf-more:after {
    top: -0.08em;
}

.icon-after:after, .more:after {

    top: -0.1em;
}


#ac-globalfooter.ie8 .buystrip-hero-secondary h5 {
	font-family: "Yoon Gothic 500", "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

#ac-localnav.ie7 .ac-ln-button, #ac-localnav.ie8 .ac-ln-button {
    font-family: "Yoon Gothic 500", "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}
#ac-localnav.ie7 .ac-ln-button-buynow,
#ac-localnav.ie8 .ac-ln-button-buynow,
#ac-localnav.ie7 .ac-ln-button-compact,
#ac-localnav.ie7 .ac-ln-button, #ac-localnav.ie8 .ac-ln-button-compact,
#ac-localnav.ie8 .ac-ln-button {
    font-family: "Yoon Gothic 500", "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

html.ie8[lang=ko-KR] * {font-family: "Yoon Gothic", "Apple Gothic", "HY Gulim", "MalgumGothic", "HY Dotum", "Lexi Gulim", "Helvetica Neue", "Helvetica", "Arial", sans-serif !important}

@media only screen and (max-width: 735px) {
    .page-specs .section-charging .image-ports-13 {
        margin-bottom: 30px
    }
}

.page-specs .section-charging .image-ports-13 .headphone-keyline {
    left: 255px;
    top: 95px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-charging .image-ports-13 .headphone-keyline {
        left: 186px;
        top: 95px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-charging .image-ports-13 .headphone-keyline {
        top: 62px;
        left: 210px
    }
}




.page-specs .section-charging .image-ports-13 .headphone-three-keyline {
    left: 193px;
    top: 62px
}

.page-specs .section-charging .image-ports-13 .thunder-three-keyline {
    top: 152px;
    left: 45px
}


.page-specs .section-charging .other-port-13 .headphone-three-keyline {
    left: 208px;
    top: -20px;
}

.page-specs .section-charging .other-port-13 .thunder-three-keyline {
    top: 152px;
    left: 45px
}



@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 {
        margin-left: -270px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 {
        margin-top: 30px;
        margin-left: 0
    }
}

.page-specs .section-keyboard-trackpad .image-keyboard-13 .function-keyline {
    left: 136px;
    bottom: 22px;
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .function-keyline {
        left: 85px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .function-keyline {
        left: 98px
    }
}

.page-specs .section-keyboard-trackpad .image-keyboard-13 .touch-keyline {
    left: 517px;
    bottom: 22px;
    position: absolute;
    top: -18px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .touch-keyline {
        left: 370px
    }
}

.page-specs .section-keyboard-trackpad .image-keyboard-13 .force-keyline {
    top: 264px;
    left: 117px;
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .force-keyline {
        top: 195px;
        left: 73px;
        width: 130px
    }
}

.page-specs .section-keyboard-trackpad .image-keyboard-13 .force-two-keyline {
    top: 264px;
    left: 495px;
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .force-two-keyline {
        top: 195px;
        left: 341px;
        width: 130px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-13 .force-two-keyline {
        width: 125px;
        top: 190px;
        left: 80px
    }
}






.page-specs .section-size-weight .image-size-weight-15 .top-size-keyline {
    bottom: 30px;
    left: 168px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-size-weight .image-size-weight-15 .top-size-keyline {
        left: 80px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-size-weight .image-size-weight-15 .top-size-keyline {
        left: 115px
    }
}

.page-specs .section-size-weight .image-size-weight-15 .mid-size-keyline {
    top: 25px;
    left: 125px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-size-weight .image-size-weight-15 .mid-size-keyline {
        top: 5px;
        left: 57px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-size-weight .image-size-weight-15 .mid-size-keyline {
        top: 0;
        left: 84px
    }
}

.page-specs .section-size-weight .image-size-weight-15 .bottom-size-keyline {
    left: 290px;
    top: 18px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-size-weight .image-size-weight-15 .bottom-size-keyline {
        left: 162px;
        top: -15px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-size-weight .image-size-weight-15 .bottom-size-keyline {
        left: 207px;
        top: -15px
    }
}

.page-specs .section-other .techspecs-column {
    width: auto
}

.page-specs .section-other .other-text {
    margin-top: 20px
}

@media only screen and (max-width: 735px) {
    .page-specs .section-other .other-text {
        margin-left: 5px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-other .other-text-link {
        margin-left: 5px
    }
}




.page-specs .section-keyboard-trackpad .image-keyboard-15 .force-15-keyline {
    top: 436px;
    left: 200px
}

@media only screen and (max-width: 1068px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-15 .force-15-keyline {
        top: 339px;
        left: 131px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-keyboard-trackpad .image-keyboard-15 .force-15-keyline {
        top: 173px;
        left: 20px
    }
}

@media only screen and (max-width: 735px) {
    .page-specs .section-charging .image-ports-15 .headphone-keyline {
        left: 210px;
        top: -19px
    }
}

